## intel-e810-firmware-amd64 4.90

=== debian/changelog ===
intel-e810-firmware-amd64 (4.90-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 4.90.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2025 06:20:47 +0200

intel-e810-firmware-amd64 (4.80-0progress8.99u1) horok-backports-extras; urgency=low

  * Initial reupload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 17:41:44 +0200
