=== debian/control ===
Source: intel-e810-firmware-amd64
Section: restricted/admin
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:bugs@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.intel.com/content/www/us/en/products/details/ethernet/800-controllers/e810-controllers/downloads.html
Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/intel-e810-firmware-amd64
Vcs-Git: https://git.progress-linux.org/horok-backports-extras/intel-e810-firmware-amd64
XSBC-Download: https://www.intel.com/content/www/us/en/download/19626/non-volatile-memory-nvm-update-utility-for-intel-ethernet-network-adapters-e810-series-linux.html

Package: intel-e810-firmware
Section: restricted/admin
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Binary firmware update for Intel ethernet network adapters (800 series)
 This package contains the binary firmware update for Intel ethernet network
 adapters (800 series) supported by the ice driver.
