=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)

%:
	dh ${@}

execute_after_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	mkdir -p build
	tar -C build -xf *.tar.gz

override_dh_auto_install:
	mkdir -p debian/$(PACKAGE)/usr/lib
	cp -a build/*/Linux_x64 debian/$(PACKAGE)/usr/lib/$(PACKAGE)

	mkdir -p debian/$(PACKAGE)/usr
	cp -a debian/local/bin debian/$(PACKAGE)/usr/bin

override_dh_dwz:
	# disabled

override_dh_strip:
	# disabled

override_dh_strip_nondeterminism:
	# disabled
