## intel-e810-firmware-amd64 4.91

=== debian/changelog ===
intel-e810-firmware-amd64 (4.91-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 4.91.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 29 Dec 2025 12:29:07 +0100
